%define srcname ktp-contact-list 
%define with_kpeople 0

Summary:        Telepathy contact list application
Name:           telepathy-kde-contact-list
Version: 0.9.0
Release:        %mkrel 1
License:        GPLv2+
Group:          Networking/Instant messaging
Url:            https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-list
Source0:        http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.xz


BuildRequires:  telepathy-kde-common-internals-devel >= %{version}

%if %{with_kpeople}
BuildRequires:  kpeople-devel
%endif
Requires:       telepathy-kde-text-ui >= %{version}
Requires:       telepathy-kde-accounts-kcm = %{version}
Requires:       telepathy-kde-auth-handler = %{version}
Requires:       telepathy-kde-filetransfer-handler = %{version}
Requires:       telepathy-kde-integration-module = %{version}
Requires:       telepathy-kde-approver = %{version}
Requires:       telepathy-mission-control
Requires:       telepathy-gabble
Obsoletes:      telepathy-contact-list < 0.2.0-0

%description
Telepathy contact list application.

%files -f ktp-contactlist.lang
%{_kde_bindir}/ktp-contactlist
%{_kde_datadir}/applications/kde4/ktp-contactlist.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build
%find_lang ktp-contactlist


%changelog
* Wed Mar 11 2015 bb <bb> 0.9.0-1pclos2015
- update
